Compatibility with Ubuntu 14 and Eclipse Luna?

Asked by Caden Howell on 2014-08-28

Is the latest Bazaar Plugin for Eclipse compatible with Luna and Ubuntu 14.04 LTS? I ask because there seems to be no way to add repositories from the Bazaar Repositories pane.

Question information

Language:
English Edit question
Status:
Answered
For:
Bazaar Plugin for Eclipse Edit question
Assignee:
No assignee Edit question
Last query:
2014-08-28
Last reply:
2014-08-31
Piotr Piastucki (piastucki) said : #1

Unfortunately Bazaar Repositories has not been completed. Currently there is no action available there and you can merely browse the existing branches. This is the expected behaviour.

Can you help with this problem?

Provide an answer of your own, or ask Caden Howell for more information if necessary.

To post a message you must log in.